<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
    
</head>
<body>
    <h1>test</h1>

    <p>Nekakav tekst</p>
    <a href="https://vub.hr">VUB</a>
</body>
</html>